Bug 55408 - quake3 arena crashes
quake3 arena crashes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 16:23 EST by sitxurdelock
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sitxurdelock 2001-10-30 16:23:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT)

Description of problem:
quake3 arena 1.30 used to run well with Seawolf but now it cannot open 
the /dev/dsp, is not about permitions, rigths or whatever, minor and mayor 
of /dev/dsp are ok.
quake3 runs well when "/dev/dsp" is erased from the q3config file
the 1.17 version of q3 has also the same problem , even with 2.4.9-ac12 
kernel

hardware:

board msi 6340 (ac 97 sound) cool board !!
cpu:  duron 800  fine cpu
vga: tnt2 vanta just fine
RedHat 7.2 Enigma

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.just run quake3 in a msi 6340 with ac97 sound card (on board)
2.remove the "/dev/dsp" from the config file
3.run quake3 again, it will run
	

Actual Results:  it runs but no sound =(

Expected Results:   VERY LOUD EXPLOSIONS the usual with rh 7.1 and q3 1.30

Additional info:

ENIGMA + quake3arena=frustration please, please, por favor,
 s4il vous plait !     fix it

thanks you
Comment 1 Bugzilla owner 2004-09-30 11:39:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.